On Thu, 15 Oct 2009 18:15:06 -0700, NoOp wrote:

> On 10/15/2009 04:48 PM, Jim S wrote:
>> On Thu, 15 Oct 2009 16:44:39 -0700 (PDT), Webdude wrote:
>> 
>>> I had lighting running in Seamonkey 2.0 Beta, however when I try to
>>> install it to RC1, it breaks everything. Any ideas?
>> 
>> I guess you mean Lightning and I too have tried to install the newest
>> nightly in RC1 without success.
> 
> Bookmark this link if you are using linux:
> <http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/latest-comm-1.9.1/linux-xpi/>
> or for Windows:
> <http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/latest-comm-1.9.1/win32-xpi/>
> Actually, drag it to your Navigation toolbar so you'll be able to easily
> find it.
> 
> From the browser: about:config
> add (right click in the Preference name area & click New|Boolean)
> extensions.checkCompatibility
> Set it to false.
> 
> Now go to the above and and double-click the lightning.xpi - you should
> then be able to install.

Just done that.
It installs, but still says incompatible with SM2
-- 
Jim S
        Tyneside UK
     www.jimscott.co.uk
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to